## libipc-sharedcache-perl 1.3

=== debian/changelog ===
libipc-sharedcache-perl (1.3-10) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 20:56:02 +0000

libipc-sharedcache-perl (1.3-9.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 00:47:47 +0100

libipc-sharedcache-perl (1.3-9) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Do not ship redundant docs
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Switch to short-form debian/rules
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 21:46:33 +0200

libipc-sharedcache-perl (1.3-8) unstable; urgency=low

  * Add patch newer-ipc-sharelite.patch by Niko Tyni to make
    libipc-sharedcache-perl compatible with newer versions of IPC::ShareLite
    (closes: #525711); add quilt framework and debian/README.source.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - add /me to Uploaders
    - make the short description a noun phrase
    - set Standards-Version to 3.8.1 (no further changes)
  * debian/copyright: update formatting.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Apr 2009 16:11:21 +0200

libipc-sharedcache-perl (1.3-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Martín Ferrari ]
  * debian/control: Added myself to Uploaders, increased DH version to 5,
    added version on libipc-sharelite-perl dependency, bumped
    Standards-Version with no changes, improved Description. Separated
    debhelper from Build-Depends-Indep.
  * debian/watch: support v\d.+ versions.
  * debian/rules: new from templates.
  * debian/copyright: new format, added packaging CP info (including strange
    conflicting dates from previous maintainers).

 -- Martín Ferrari <tincho@debian.org>  Thu, 03 Jul 2008 05:35:03 -0300

libipc-sharedcache-perl (1.3-6) unstable; urgency=low

  * Adds correct debian/watch so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 03:54:03 -0400

libipc-sharedcache-perl (1.3-5) unstable; urgency=low

  * Updated maintainer address
  * Updated to policy version 3.6.1.0
  * Changed download address from CPAN to be a non-versioned URL
  * Updated to use my standard rules template
  * Added a compat file
  * Included upstream README in the packaging

 -- Jay Bonci <jaybonci@debian.org>  Wed,  1 Oct 2003 11:28:53 -0400

libipc-sharedcache-perl (1.3-4) unstable; urgency=low

  * Updated to debian-policy verison 3.5.10
  * New Maintainer - Closes: bug#151251
  * Package adoption. Merged internals from yada to debhelper
  * Updated to use debhelper version 4
  * New section: perl
  * Changed priority from extra to optional
  * Clarified copyright

 -- Jay Bonci <jay@bonci.com>  Sun, 21 Jul 2002 14:00:02 -0400

libipc-sharedcache-perl (1.3-3) unstable; urgency=low

  * Handled DEB_BUILD_OPTIONS=noopt

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 20 Jan 2003 13:54:29 +0100

libipc-sharedcache-perl (1.3-2) unstable; urgency=low

  * New standards.

 -- Piotr Roszatycki <dexter@debian.org>  Fri,  3 Jan 2003 11:45:57 +0100

libipc-sharedcache-perl (1.3-1) unstable; urgency=low

  * Initial Debian version.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 13 May 2002 14:35:42 +0200
