=== debian/control ===
Source: libipc-sharedcache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libipc-sharelite-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-sharedcache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-sharedcache-perl.git
Homepage: https://metacpan.org/release/IPC-SharedCache

Package: libipc-sharedcache-perl
Architecture: all
Depends: ${misc:Depends},
         libipc-sharelite-perl,
         ${perl:Depends}
Description: module to manage a cache in SysV IPC shared memory
 IPC::SharedCache attempts to make shared memory easy to use for one specific
 application - a shared memory cache, provides a shared memory cache accessed
 as a tied hash.
