=== debian/watch ===
version=4
https://metacpan.org/release/IPC-SharedCache \
	.*/IPC-SharedCache-v?@ANY_VERSION@@ARCHIVE_EXT@$
